# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Wed Jan 24 22:55:58 UTC 2018
pkgname = lirc
pkgver = 0.9.4.d-1
pkgdesc = Linux Infrared Remote Control utils
url = http://www.lirc.org/
screenshot = 
builddate = 1516834558
packager = AlmAck <almack@chakralinux.org>
size = 10754048
arch = x86_64
gitrepo = core
gitfolder = lirc
license = GPL
replaces = lirc-utils
replaces = lirc+pctv
conflict = lirc-utils
provides = lirc-utils
backup = etc/lirc/lirc_options.conf
backup = etc/lirc/lircd.conf
backup = etc/lirc/lircmd.conf
depend = alsa-lib
depend = libx11
depend = libftdi
depend = libirman
optdepend = python3: for lirc-setup, irdb-get and pronto2lirc
makedepend = help2man
makedepend = python3
makedepend = libxml2
makedepend = python3-yaml
makedepend = doxygen
makedepend = man2html
makedepend = libxslt
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
